p{
	font-size:28px;
	color:#484848;
	line-height:1.5em;
}
.titleBox{
	margin-bottom:40px;
}
.titleBox h2{
	background-color:inherit;
	text-align:center;
	padding:0;
	margin:0;
}
.titleBox h2 img{
	width:100%;
	max-width:750px;
	/*margin-bottom:20px;*/
}
.titleBox p{
	margin:0 10px;
}

.menuBox{
	width: 100%;
	margin-bottom:20px;
	overflow:hidden;
	zoom:1;
}
.menuBox ul{
	display: table;
	table-layout: fixed;
	border-collapse: separate;
	border-spacing: 1px 0;
	text-align: center;
	width: 100%;
}
.menuBox li{
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	padding:15px 10px;
	background-color: #579bd7;
	cursor: pointer;
}
.menuBox li a span{
	display:block;
	font-size: 14px;
	line-height:1.3em;
	color: #FFF;
}
.btnBox{
}
.btnBox p{
	width: 70%;
	background-color: #579bd7;
	box-shadow: 0 4px 0 #3a88cc;
	color: #FFF !important;
	font-size: 32px;
	letter-spacing: 0.1em;
	line-height: 1.3em;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	padding: 10px 10px 8px 10px;
	position: relative;
	cursor: pointer;
	text-align: center;
	margin: 0 auto 44px;
}
.btnBox p a{
	display: block;
	color: #FFF !important;
	width:100%;
}

.btnBox p a::after{
	font-family: 'Font Awesome 5 Free';
	content: '\f107';
	color: #FFF;
	font-size:40px;
    font-weight: 900;
	position: absolute;
	top: 50%;
	right:15px;
	margin-top: -10px;
}
/*.btnBox p a::after{
	display: block;
	position: absolute;
	top: 50%;
	right: 20px;
	width: 10px;
	height: 10px;
	margin-top: -7px;
	border-top: solid 2px #FFF;
	border-right: solid 2px #FFF;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	content: "";
}*/

.leadBox{
	margin-bottom:40px;
	padding:40px 0;
}
.str1{
	background: -webkit-gradient(linear, left top, right bottom, from(#ececec), color-stop(0.25, #ececec), color-stop(0.25, white),color-stop(0.5, white), color-stop(0.5, #ececec), color-stop(0.75, #ececec), color-stop(0.75, white), to(white));
	background: -moz-linear-gradient(-45deg, #ececec 25%, white 25%, white 50%, #ececec 50%, #ececec 75%, white 75%, white);
	background: linear-gradient(-45deg, #ececec 25%, white 25%, white 50%, #ececec 50%, #ececec 75%, white 75%, white);
	background-size: 4px 4px;
}
.leadBox h3{
	font-size: 36px;
	font-weight:bold;
	color: #003399;
	text-align: center;
	margin-bottom:40px;
}
/*.leadBox h3{
	background-color: #f1be16;
	font-size: 32px;
	color: #484848;
	padding: 15px 10px;
	margin-bottom: 20px;
}*/
.leadBox .txt{

}
.leadBox .txt p{
	margin:0 10px 20px;
}
.leadBox .txt p:last-child{
	margin:0 10px 0;
}



*, *:before, *:after {
	box-sizing: border-box;
}
.areaBtnBox{
	margin-bottom:40px;
}
.areaBtnBox h3{
	font-size: 36px;
	font-weight:bold;
	color: #003399;
	text-align: center;
	margin-bottom:40px;
}
.areaBtnBox ul{
	width: 100%;
	display: flex;
	display: -ms-flexbox; /* IE10 */
	flex-wrap: wrap;
	-ms-flex-wrap: wrap; /* IE10 */
}
.areaBtnBox li{
	width: 33.33333%;
	padding: 10px;
	height:120px;
	position: relative;
	overflow: hidden;
	display:block;
	background:#f1be16;
	border-right: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.areaBtnBox li a{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%);
	-webkit-transform: translateY(-50%) translateX(-50%);
	color: #FFF;
	font-size: 24px;
	line-height: 1.3em;
	color: #484848;
	width: 100%;
	text-align:center;
}
@media screen and (max-width: 736px) {
.areaBtnBox li{
	height: 60px;
}
.areaBtnBox li a{
	font-size: 12px;
}

}

/*@media screen and (max-width: 960px) {
	.areaBtnBox li{
		width: 50%;
	}
}
@media screen and (max-width: 480px) {
.areaBtnBox li{
		width: 100%;
	}
}*/

.shokugyojissenBtnBox{
	width:100%;
	margin-bottom:40px;
}
.shokugyojissenBtnBox h3{
	font-size: 36px;
	font-weight:bold;
	color: #003399;
	text-align: center;
	margin-bottom:40px;
}
.shokugyojissenBtnBox ul{
	font-size:0;
}
.shokugyojissenBtnBox li{
	display: inline-block;
	vertical-align: middle;
	width: 33.3%;
	background-color: #f1be16;
	border-right: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
	font-size: 24px;
	line-height: 1.3em;
	text-align: center;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.shokugyojissenBtnBox li a{
	display:table;
	color: #484848;
	text-align:center;
	height:60px;
	margin:0 auto;
	padding: 0 5px;
	width:100%;
}
.shokugyojissenBtnBox li a span{
	display: table-cell;
	vertical-align: middle;
	text-align:center;
}

.shokugyojissenList h3 {
	background-color: #579bd7;
	font-size: 32px;
	color: #FFF;
	padding:15px 10px;
	margin-bottom:20px;
 text-shadow: 0 1px 1px rgba(0,0,0,.3);
}
p.source{
	font-size:24px;
	margin:0 10px 20px;
}

@media screen and (max-width: 736px) {
p{
	font-size:14px;
}
.titleBox{
	margin-bottom:20px;
}
.titleBox h2 img{
	/*margin-bottom:10px;*/
}
.leadBox{
	margin-bottom:20px;
	padding:20px 0;
}
.leadBox h3{
	font-size:18px;
	margin-bottom:20px;
}
.leadBox .txt p{
	margin:0 10px 10px;
}
.menuBox{
	margin-bottom:10px;
}
.btnBox p{
	font-size: 16px;
	margin: 0 auto 24px;
}
.btnBox p a::after{
	font-size:20px;
}
.areaBtnBox{
	margin-bottom:20px;
}
.areaBtnBox h3{
	font-size: 18px;
	margin-bottom:20px;
}
.shokugyojissenBtnBox{
	margin-bottom:20px;
}
.shokugyojissenBtnBox h3{
	font-size:18px;
	margin-bottom:20px;
}
.shokugyojissenBtnBox li{
	font-size:12px;
}

.shokugyojissenList h3 {
	font-size:16px;
	margin-bottom:10px;
}
p.source{
	font-size:12px;
	margin:0 10px 10px;
}				

}


/* 学校一覧
-------------------------------------*/
.schoolBox{
	display:flex;
	flex-wrap:wrap;
	justify-content: space-between;
	margin:10px;
}
.schoolInfo {
	display: flex;
	flex-direction: column;
	/*width: calc((100% - 10px)/2);*/
	width: calc(50% - 5px);
	margin-bottom: 10px;
	border: 1px solid #505989;
	position: relative;
	box-sizing: border-box;
}
.schoolInfo a{
	
}
.schoolInfo img {
	width: 100%;
    height: 110px;
    object-fit: cover;
    object-position: center 15%;
    box-sizing: border-box;
	vertical-align:top;
}

.schoolInfo p.schoolName {
	font-size:28px;
	font-weight:bold;	
	min-height: calc(1.5em * 2);
    line-height: 1.5;
	margin-bottom:10px;
}
.schoolInfo p.add {
	font-size:28px;
	color: #FFF;
 text-shadow: 0 1px 1px rgba(0,0,0,.3);
	background-color:#579bd7;
	padding:2px 8px;
	position:absolute;
	top:0;
	left:0;
}
.schoolDetail {	
	padding: 10px 10px 13px 10px;
}
.course {
	margin-bottom: 10px;
	padding-top: 10px;
	/*height:54px;*/
	overflow:hidden;
}
.course p {
	font-size:24px;
	color: #484848;
	line-height: 1.5em;
}
.schoolImg {
	margin-bottom:10px;
	text-align: center;
}
.schoolLink{
	/* margin-top: auto; */
	/* display: block; */
}
.schoolLink a{
	padding: 8px 5px;
    box-sizing: border-box;
    color: #FFF !important;
    font-size: 24px;
    line-height: 1.2em;
    text-align: center;
    display: block;
}
.schoolLink a.detail{
	background-color: #49c654;
	box-shadow: 0 3px 0 #27ad35;
	margin-bottom:10px;
}
.schoolLink a.pamph{
	background-color: #f78c2e;
 box-shadow: 0 3px 0 #e56419;
}			


@media screen and (max-width: 736px) {
.schoolInfo {
	
}
.schoolInfo p.schoolName {
	font-size:14px;
}
.schoolInfo p.add {
	font-size:14px;
}
.course p {
	font-size:12px;
}
.schoolLink a{
	font-size: 12px;
}

}
